@echo off
rem
rem  Input VSN_UFO
copy LUA\02-15-default.lua Input\VSN_UFO\joystick\default.lua
copy LUA\03-15-default.lua Input\VSN_UFO\keyboard\default.lua
rem
echo.
echo.
echo.
echo.
echo --------------  F-15C und A10A joystick Input copy  ----------------
echo.
echo.
echo.
echo.
rem  pause>nul
timeout 3